﻿.AddIconSmall  {
    background-image:Url('images/Add.png') !important;
    background-repeat: no-repeat; 
    background-size: 16px 16px;
    background-position:center;
}
.SaveIconSmall{
    background-image:Url('images/Save.png') !important;
    background-repeat: no-repeat; 
    background-size: 16px 16px;
    margin-left:2px;
    background-position:center;
}
.ViewIconSmall{
    background-image:Url('images/magnify.png') !important;
    background-repeat: no-repeat; 
    background-size: 16px 16px;
    margin-left:2px;
    background-position:center;
}
 .AddIconSmall2{
    background-image:Url('images/drop-above.png') !important;
    background-repeat: no-repeat; 
    background-size: 16px 16px;
    background-position:center;
}
 
 .RemoveIcon {
    background-repeat:no-repeat;
    background-image:Url('images/button_cancel.png');
    background-size: 16px 16px;
    background-position:center;
}




.DynamicForm  .x-btn,
.DynamicForm  .x-btn-wrap,
.DynamicForm .x-toolbar
{
    background:transparent;
    border-radius: 0;
    background-image: none;
    border-style: none;
    outline:none;
    padding:0;
}

.DynamicForm .StarButton .x-btn-inner{
    padding:0;
    color:gray;
}
.DynamicForm .StarButton.x-btn-pressed .x-btn-inner,
.DynamicForm .StarIcon {
    color: red;
    font-weight: bold;
}
.DynamicForm legend{
    height:20px;
}
.DynamicForm legend > div{
    margin-top:3px;
    height:15px;
}
.DynamicForm .x-fieldset-header-text{    
        padding:0 !important;
        font: normal 13px/18px tahoma,arial,verdana,sans-serif;
}
.DynamicForm .title{
    margin: 0 0 4px 0 !important;
    padding-bottom:2px !important;
    height:auto;
    font-size:16px;
    line-height:18px;
    white-space:normal;
    border-bottom:2px solid gray;
}

.DynamicForm{
    padding:5px;
}
.DynamicForm .row{
    margin-bottom:5px;
    background:transparent;
}
    .DynamicForm .row > .x-panel-body {
    background:transparent;
    }
.DynamicForm .dragger {
    width: 20px;
    height: 20px;
    background-image: url('images/Dragger.png');
    background-repeat:no-repeat;
    background-position:center;
    background-size:14px 14px;

    cursor:pointer;
}